
package com.lideeyunji.tool.framework.yunji.model;

/**
 * 租户
 */
public class LideeTenant {

    private String tenantId;

    private String tenantName;


    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String tenantId) {
        this.tenantId = tenantId;
    }

    public String getTenantName() {
        return tenantName;
    }

    public void setTenantName(String tenantName) {
        this.tenantName = tenantName;
    }
}
